CAR_INFO = {
    class = {
        Wagon       = "wagon",
        Offroad     = "offroad",
        Sportcar    = "sportcar",
        Bigfoot     = "bigfoot",
        Industrial  = "industrial",
        Van         = "van",
    },
    tier = {
        B = "B",
        A = "A",
        S = "S",
    },
}

CLASSES = {}

table.insert(CLASSES, CAR_INFO.class.Wagon)
table.insert(CLASSES, CAR_INFO.class.Offroad)
table.insert(CLASSES, CAR_INFO.class.Sportcar)
table.insert(CLASSES, CAR_INFO.class.Van)
table.insert(CLASSES, CAR_INFO.class.Bigfoot)
table.insert(CLASSES, CAR_INFO.class.Industrial)

function CLASSES:IsBigVehicle(class)
    if class == "industrial" or class == "van" or class == "bigfoot" then
        return true
    end
    return false
end

function classNameToLocalization(className)
    return "CLASS_"..string.upper(className).."_TITLE"
end
